﻿body{
	/*background-color:#7b89a5;*/
	margin: 0 auto;
	font-family:verdana, arial, helvetica, sans-serif;
    text-align:center;
    font-size:1.2em;
    background-color: #c0cadf;
}
a {
 text-decoration: none;
 color: #FFF;
}

img {
  max-width: 100%;
}

#headerText{
font-size:2em;
color: #3a3d43;
text-align:center;
margin: 0 0 .5em 0;
}

#container{
margin:.8em auto;
width:65%;
background-color: #FFF;
/* rounding the edges */
  border-radius: 25px;
  border: 2px solid #2C508E;
  padding: 20px;
}

#content{
background-color: #7b89a5;
padding:2em;

/* rounding the edges */
  border-radius: 25px;
  border: 2px solid #2C508E;
  
/* flex is here */
display: flex; 
flex-wrap: wrap; 
align-items: center; 
justify-content: center; /* flex is the reason this works */
justify-content: space-evenly;/*add some space between each image link */ 
}

#bggear{
margin: 1em 0;
text-align:center;
color: white;
}

#bluugnome{
text-align:center;
color: white;
}

#footer {
font-size: .8em;
color:#2C508E;
text-align:center;
}

.bluuBar {width: 100%; display: inline-block; background: #FF6C00; line-height: .5em;}

.deviceDetectorText {font-size: 0.5em; color: #A69B89; }
